{
  "1": [
    {
      "class": "li wow bounceInLeft animated vi delay1 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay1 duration2 animated",
      "span": "Global Perspectives in Early Childhood",
      "span1": "早期儿童的全球视野",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li01",
      "top1": "86px",
      "right1": "306px",
      "top2": "73px",
      "right2": "370px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay3 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay3 duration2 animated",
      "span": "GAdvanced Child Development",
      "span1": "高级儿童发展",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateRight",
      "ref": "li02",
      "top1": "161px",
      "right1": "368px",
      "top2": "150px",
      "right2": "150px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay5 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay5 duration2 animated",
      "span": "Advanced Positive Behavior Supports",
      "span1": "高级积极行为支持",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li03",
      "top1": "249px",
      "right1": "414px",
      "top2": "233px",
      "right2": "471px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay7 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay7 duration2 animated",
      "span": "Inclusive Education",
      "span1": "融合教育",
      "name": "li1stateRight",
      "li1stateLeft": false,
      "li1stateRight": false,
      "ref": "li04",
      "top1": "348px",
      "right1": "444px",
      "top2": "336px",
      "right2": "303px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay9 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay9 duration2 animated",
      "span": "Collaboration and Communication in ECE",
      "span1": "早期儿童教育中的协作与交流",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li05",
      "top1": "446px",
      "right1": "473px",
      "top2": "431px",
      "right2": "533px"
    },
    {
      "class": "li wow bounceInLeft animated delay11 vi duration2",
      "class2": "li2 wow bounceInLeft animated vi delay11 duration2 animated",
      "span": "Special Topics in IECE",
      "span1": "跨学科早期儿童教育专题",
      "li1stateLeft": false,
      "name": "li1stateRight",
      "li1stateRight": false,
      "ref": "li06",
      "top1": "533px",
      "right1": "511px",
      "top2": "523px",
      "right2": "283px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay13 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay13 duration2 animated",
      "span": "Research Methods & Procedures",
      "span1": "研究方法和程序",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li07",
      "top1": "610px",
      "right1": "566px",
      "top2": "602px",
      "right2": "630px"
    }
  ],
  "2": [
    {
      "class": "li wow bounceInLeft animated vi delay1 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay1 duration2 animated",
      "span": "Foundations in Montessori Education",
      "span1": "蒙台梭利教育基础",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li01",
      "top1": "86px",
      "right1": "306px",
      "top2": "73px",
      "right2": "370px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay3 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay3 duration2 animated",
      "span": "Montessori Practical Life/Culture Methodology",
      "span1": "蒙台梭利生活实践/文化实用教学方法",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateRight",
      "ref": "li02",
      "top1": "161px",
      "right1": "368px",
      "top2": "150px",
      "right2": "40px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay5 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay5 duration2 animated",
      "span": "Montessori Sensorial Methodology",
      "span1": "蒙台梭利感知教学方法",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li03",
      "top1": "249px",
      "right1": "414px",
      "top2": "233px",
      "right2": "471px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay7 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay7 duration2 animated",
      "span": "Montessori Language and Literacy Methodology",
      "span1": "蒙台梭利语言与文学教学方法",
      "name": "li1stateRight",
      "li1stateLeft": false,
      "li1stateRight": false,
      "ref": "li04",
      "top1": "348px",
      "right1": "444px",
      "top2": "336px",
      "right2": "130px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay9 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay9 duration2 animated",
      "span": "Montessori Math Methodology",
      "span1": "蒙台梭利数学教学方法",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li05",
      "top1": "446px",
      "right1": "473px",
      "top2": "431px",
      "right2": "533px"
    },
    {
      "class": "li wow bounceInLeft animated delay11 vi duration2",
      "class2": "li2 wow bounceInLeft animated vi delay11 duration2 animated",
      "span": "Observation, Assessment & Management",
      "span1": "观察、评估与管理",
      "li1stateLeft": false,
      "name": "li1stateRight",
      "li1stateRight": false,
      "ref": "li06",
      "top1": "533px",
      "right1": "511px",
      "top2": "523px",
      "right2": "225px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay13 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay13 duration2 animated",
      "span": "Classroom Leadership in Montessori Programs",
      "span1": "蒙台梭利的课堂领导力",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li07",
      "top1": "610px",
      "right1": "566px",
      "top2": "602px",
      "right2": "638px"
    }
  ]
}
